@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++++++++++++++++++++
TITLE   : nikkansports.com SmartPhone用 Stylesheet
DATE    : 2019/01/09
URL     : http://nikkansports.com/m/mod/css/mobile-style_petitRenewal.css
++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  MAINTITLE STYLE
++++++++++++++++++++++++++++++++++++++++++++++++++ */
header #mainTitle,
header .mainTitle,
header #MainTitle,
header .MainTitle{
	font-size: 17px;
	text-align: left;
	text-shadow: none;
	background-color: #001C54;
	color:#FFF;
}
header #mainTitle a,
header .mainTitle a,
header #MainTitle a,
header .MainTitle a{
	color:#FFF;
}
#contentsTitle, .contentsTitle,
#ContentsTitle, .ContentsTitle{
	padding: 8px 10px 7px;
	margin: 0;
	border: 0;
	border-bottom: 1px solid #CCC;
	text-align: center;
	background:#F2F2F2;
	text-shadow: none;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  GENRENAVI STYLE
++++++++++++++++++++++++++++++++++++++++++++++++++ */
#genreNavi{
	position: relative;
}
#genreNavi ol li{
	float: left;
	text-align: center;
	background: #fff;
	font-size: 90%;
}
#genreNavi ol.two li{width: 50%;}
#genreNavi ol.three li{width: 33.33%;}
#genreNavi ol.four li{width: 25%;}
#genreNavi ol li a{
	display: block;
	padding: 13px 0;
	border-left: 1px solid #0075c2;
	border-bottom: 1px solid #0075c2;
	font-weight: 700;
}
#genreNavi ol li:first-child a{
	border-left:none;
}
.genreTop #genreNavi li.themeTop a,
.genreBN #genreNavi li.themeBN a,
.genreRN #genreNavi li.themeRN a,
.genreRP #genreNavi li.themeRP a,
.genrePhoto #genreNavi li.themePhoto a,
.genreRanking #genreNavi li.themeRanking a,
.genreHistory #genreNavi li.themeHistory a,
.genreData #genreNavi li.themeData a,
.genreScore #genreNavi li.themeScore a,
.genreSchedule #genreNavi li.themeSchedule a,
.genreFirst #genreNavi li.themeFirst a,
.genreSecond #genreNavi li.themeSecond a,
.genreThird #genreNavi li.themeThird a,
.genreFinal #genreNavi li.themeFinal a,
.genreColumn #genreNavi li.themeColumn a,
.genreResult #genreNavi li.themeResult a,
.genreInfo #genreNavi li.themeInfo a,
.genreStandings #genreNavi li.themeStandings a,
.genreTeam #genreNavi li.themeTeam a,
.genreVictory #genreNavi li.themeVictory a,
.genreMusic #genreNavi li.themeMusic a,
.genreMember #genreNavi li.themeMember a,
.genreMedal #genreNavi li.themeMedal a,
.themeYagura #genreNavi li.themeYagura a,
.themeRN #genreNavi li.themeRN a,
.themeBN #genreNavi li.themeBN a,
.themeRP #genreNavi li.themeRP a,
.theme00 #genreNavi li.theme00 a,
.theme01 #genreNavi li.theme01 a,
.theme02 #genreNavi li.theme02 a,
.theme03 #genreNavi li.theme03 a,
.theme04 #genreNavi li.theme04 a,
.theme05 #genreNavi li.theme05 a,
.theme06 #genreNavi li.theme06 a,
.theme07 #genreNavi li.theme07 a,
.theme08 #genreNavi li.theme08 a,
.theme09 #genreNavi li.theme09 a,
.theme10 #genreNavi li.theme10 a,
.theme11 #genreNavi li.theme11 a,
.theme12 #genreNavi li.theme12 a{
	background-color: #F2F2F2;
	border-bottom: 1px solid #F2F2F2;
}
/* ++  SubThemeNavi  ++++++++++ */
#genreNavi ol.two ul#SubThemeNavi li,
#genreNavi ol.three ul#SubThemeNavi li,
#genreNavi ol.four ul#SubThemeNavi li{
	width: 100%;
	background:#fff;
}
#genreNavi ol.two ul#SubThemeNavi li a,
#genreNavi ol.three ul#SubThemeNavi li a,
#genreNavi ol.four ul#SubThemeNavi li a{
	color:#333;
	border-left: 1px solid #9fb0bc;
	border-bottom: 1px solid #9fb0bc;
}
#genreNavi ol.four.genreNaviAllSubDownMenu li#SubThemeNaviWrap a.genreOpen span {
	font-size: 60%;
	margin-right: 0.3em;
	position: relative;
	top: -1px;
}
#genreNavi ol.four.genreNaviAllSubDownMenu li#SubThemeNaviWrap a.genreOpen span:before {
	content: "▲";
	font-size: 12px;
}
#genreNavi ol.four.genreNaviAllSubDownMenu li#SubThemeNaviWrap a.genreOpen span.down:before {
	content: "▼";
	font-size: 12px;
}
#genreNavi ul#SubThemeNavi li.genreClose a.genreClose:before {
	content: "✕";
	display: inline-block;
	width: 15px;
	height: 15px;
	position: relative;
	top: 0;
	margin-right: 0.3em;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  BTN STYLE
++++++++++++++++++++++++++++++++++++++++++++++++++ */
#topScoreList .generalBtn{width: 260px;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  SCORELIST STYLE
++++++++++++++++++++++++++++++++++++++++++++++++++ */
#topScoreList{
	text-align: center;
	margin:10px 8px;
	border: 3px solid #0075c2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
#topScoreList h3{
	background:#0075c2;
	padding: 8px 0 6px;
	font-weight:700;
	color:#FFF;
	font-size:80%;
}
#topScoreList ul{
	padding:15px 0;
}
#topScoreList ul li{
	display:inline-block;
	font-size: 16px;
	padding: 0 5px;
	letter-spacing: -0.07em;
}
#topScoreList ul li a{
	text-decoration: underline;
	color: #333;
}
#topScoreList p{
	position:relative;
	top:-10px;
	margin:5px 0;
}
/* 2017/02/10　追加 */
.genreTop #topScoreList{padding: 0 !important;}
.genreTop #topScoreList ul{
	padding: 8px 0;
}
.genreTop #topScoreList ul li{
	float: none;
	display: inline-block;
	padding: 0.1em 10px !important;
	border-right: 1px solid #999;
	letter-spacing: -0.07em;
	line-height: 1.6;
	margin: 0.1em 0 0.1em -5px !important;
}
.genreTop #topScoreList ul li:first-child{
	margin-left: 1px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  PROMOTE AREA STYLE
++++++++++++++++++++++++++++++++++++++++++++++++++ */
#genreList{
	padding-top: 10px;
}
.generalBtn.promote{
	width: 300px;
	max-width: 300px;
	text-indent:-0.1em;
	padding:0.5em;
}
.generalBtn.promote span{
	font-size:75%;
	display:block;
	font-weight:normal;
	padding-top: .5em;
}
.themeRP .generalBtn.promote span{
	padding: 0 0 .5em;
}
#genreList .oneBtn,
#genreList .twoBtn,
#genreList .threeBtn{
	padding-left: 10px;
	padding-right: 10px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  PREMIUM AREA
++++++++++++++++++++++++++++++++++++++++++++++++++ */
.premiumArea{
	margin: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.premiumArea h3{
	padding:1em 0 0.75em;
	color:#FFF;
	font-size:80%;
	border-bottom:2px solid #E5E5E5;
	text-align: center;
	font-weight:700;
	letter-spacing:-0.1em;
	background:#0075c2;
}
.premiumArea h3 a{
	color:#FFF;
	text-decoration:underline;
	font-size:130%;
	font-weight: 700;
}
.premiumArea h3 span{
	font-size:80%;
	margin-bottom:0.5em;
	display:block;
	font-weight: 700;
}
.premiumArea ul{
	background:#FFF;
	border: 1px solid #C5C5C5;
}
.premiumArea li{
	border-bottom:1px solid #C5C5C5;
	font-size:95%;
	line-height:1.2em;
	text-align:left;
	letter-spacing:-0.07em;
	font-weight:700;
}
.premiumArea li:last-child{border-bottom:none;}
.premiumArea li a{
	display:block;
	overflow:hidden;
	padding: 10px;
	min-height:2em;
	padding-right:10px;
	font-weight:700;
}
.subtext{
	font-size:90%;
	color:#9fb0bc;
	font-weight:normal;
}
.cameraIcon{
	position:relative;
	top:2px;
	left:-4px;
}
/* entame */
#entame_premium h3{background: #0075c2;}
#entame_premium li a{color: #333;}
/* gokuuma */
#gokuuma_premium h3{background: #0075c2;}
#gokuuma_premium li a{color: #333;}
/* soccer */
#soccer_premium h3{background: #333;}
#soccer_premium li a{color: #333;}
/* baseball */
#baseball_premium h3{background: #0075c2;}
#baseball_premium li a{color: #333;}
/* mlb */
#mlb_premium h3{background: #0075c2;}
#mlb_premium li a{color: #333;}
/* battle */
#battle_premium h3{background: #0075c2;}
#battle_premium li a{color: #333;}
/* sports */
#sports_premium h3{background: #0075c2;}
#sports_premium li a{color: #333;}
.premiumArea li a.noArrow{
	background: none;
}
.premiumArea li a img{
	float: left;
	display: block;
	margin-right: 10px;
	width: 60px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: top center;
	-webkit-background-size: 60px;
	background-size: 60px;
	background-color: #eeeeee;
}
.PremiumNewsList .newslist03 li:first-child{
	border-top: none;
}
.PremiumNewsList ul li span{
	display:none;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  LIST STYLE
++++++++++++++++++++++++++++++++++++++++++++++++++ */
#TabNewsListWrap{
	margin-top:1px;
	margin-bottom:10px;
}
.newslist01 li{
	height:65px;
}
.newslist01 li a{
	padding: 10px 20px 0 10px;
	height:65px;
}
.newslist01 li a span{
	display:none;
}
/* backnumber */
body.genreBN #TopNewsList h3.newsListHead,
body.themeRN #TopNewsList h3.newsListHead,
body.genreRN #TopNewsList h3.newsListHead{
	display:block;
	background:#F2F2F2;
	border:none;
	color:#333;
	text-shadow:none;
	font-weight:normal;
	font-size:85%;
}
body.genreBN .newslist01 li,
body.themeRN .newslist01 li,
body.genreRN .newslist01 li{
	height:80px;
}
body.genreBN .newslist01 li a,
body.themeRN .newslist01 li a,
body.genreRN .newslist01 li a{
	padding: 25px 20px 0 10px;
	height:80px;
}
body.genreBN .newslist01 li a span,
body.themeRN .newslist01 li a span,
body.genreRN .newslist01 li a span{
	display:block;
	height: 16px;
	background:#999;
	text-shadow:none;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  MOVIENEWS STYLE (nsMovie)
++++++++++++++++++++++++++++++++++++++++++++++++++ */
body.nsMovie .newslist01 li,
body.nsMovie .newslist01 li a{height: 65px;}
body.nsMovie .newslist01 li a{padding: 10px 20px 0 10px;}
body.nsMovie .newslist01 li a span{display: none;}
#MovieWrap{
	position: relative;
}
#MovieBox{
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
#MovieBox iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.paLogo{
	position: relative;
	margin-bottom: 5px;
	padding: 3px 6px;
	background: #f4eefd;
	border-bottom: 1px dotted #bfa6e6;
	color: #8472a2;
	font-size: 90%;
}
.paLogo img{
	padding-top: 3px;
}
.paLogo span{
	position: absolute;
	right: 5px;
}
.paLogo span a{
	color: #333;
}
.genreBN .paLogo{padding: 8px 12px;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  FEATURE CONTENTS NAVI STYLE
++++++++++++++++++++++++++++++++++++++++++++++++++ */
#FeatureContentsNavi .featureBox{
	margin-bottom: 0;
}
#FeatureContentsNavi .featureBoxText{
	padding: 8px 8px 5px;
	text-align: left;
}
.featureBoxText li{
	font-size: 90%;
	line-height: 1.3em;
	width: 50%;
	height: auto;
	padding-bottom: 7px;
}
.featureBoxText li a{
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0;
}
.featureBoxText li a:link{
	text-decoration: underline;
	color: #333;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  TOPICLIST STYLE
++++++++++++++++++++++++++++++++++++++++++++++++++ */
.topicsList{
	margin:10px;
}
.topicsList dt{
	border-bottom:4px solid #333;
}
.topicsList dt a{
	color:#FFF;
	background:#333;
	font-weight:700;
	-webkit-border-radius: 10px 110px 0 0 / 10px 60px 0 0;
	border-radius: 10px 100px 0 0 / 10px 80px 0 0;
	width:200px;
	padding:8px 0 4px 10px;
	font-size:80%;
	letter-spacing:-0.1em;
	display:block;
}
.topicsList dt a:before{
	content:".";
	display:inline-block;
	width:15px;
	height:15px;
	text-indent:-9999px;
	-webkit-background-size:15px 15px;
	background-size:15px 15px;
	margin-right:3px;
}
.topicsList dd{
	background:#f0f0f0;
	border:4px solid #d3d3d3;
	border-top:none;
	padding:10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
.topicsList dd p.topicsThumb a{
	width:75px;
	height:75px;
	background:#000;
	border:1px solid #999;
	display:block;
	overflow: hidden;
	float:left;
	margin-right:5px;
}
.topicsList dd p.topicsThumb img{
	max-width:75px;
}
.topicsList dd p.text{
	font-size:100%;
	line-height:1.4em;
	margin-bottom:5px;
	font-weight:700;
}
.topicsList dd p.date{
	font-size:80%;
	color:#666;
}
#newslistDouga.topicsList dt a:before{background:url(/m/mod/img/icon_douga.png) no-repeat 0 -1px;}
#newslistPhotos.topicsList dt a:before{background:url(/m/mod/img/icon_photo.png) no-repeat 0 -1px;}
#newslistPhotos.topicsList dt{border-bottom:4px solid #2d3274;}
#newslistPhotos.topicsList dt a{background:#2d3274;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  RANKING AREA STYLE
++++++++++++++++++++++++++++++++++++++++++++++++++ */
#RankNewsList h3.newsListHead{
	background: #0075c2;
	font-weight: 700;
	font-size:80%;
	text-shadow:none;
	display:block;
	color: #fff;
}
#Ranking #RankNewsList h3.newsListHead{
	background: #fff;
	font-weight: normal;
	font-size:16px;
	text-shadow:none;
	display:block;
	color: #333;
	border-bottom:1px solid #0075c2;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  PHOTO NEWS STYLE (LIST)
++++++++++++++++++++++++++++++++++++++++++++++++++ */
h3.newsListHead{
	display:block;
	background:#F2F2F2;
	border:none;
	color:#333;
	text-shadow:none;
	font-weight:normal;
	font-size:85%;
	width: 100%;
	text-align: center;
	line-height: 30px;
}
/* ++  PHOTO GALLERY LINK  ++++++++++ */
#photoGalleryWrap{
	text-align: center;
	margin:10px;
}
#photoGalleryWrap p{
	line-height: 35px;
	background: #59A6E0;
	width: 75%;
	text-align: center;
	display: inline-block;
	font-size: 90%;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#photoGalleryWrap p a{
	color:#FFF;
	font-weight:700;
}
/* ++  PHOTO LIST  ++++++++++ */
body.themeRP #photoListNum{
	border-bottom: 1px dotted #B2B2B2;
	font-size: 80%;
	font-weight: 700;
	line-height: 1;
	padding: 6px 8px;
	text-align: left;
}
body.themeRP .photosBox{
	width: 100%;
	border: none;
}
body.themeRP .photosBox li{
	float: left;
	height: auto;
	width: 100px;
	padding: 5px 0;
	overflow: hidden;
	width: 33.3%;
	text-align: center;
}
body.themeRP .photosBox li a{
	margin: auto;
	width: 100px;
	height: 100px;
	background: white;
	display: block;
	overflow: hidden;
}
body.themeRP .photosBox img{
	max-width: 100px;
	border: 1px solid #D5D5D5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 2px;
}
body.themeRP .thumbWrap{margin-bottom: 10px;}
/* ++  NAVI  ++++++++++ */
#pageMove{
	background-color: #FFFFFF;
	font-size: 86%;
	padding: 15px 0;
	text-align: center;
	margin-bottom: 10px;
	width: 100%;
}
#pageMove span{
	padding: 2px;
	margin-bottom: 5px;
	display: inline-block;
}
#pageMove span a{
	border: 1px solid #66BAF7;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	border-radius: 0.3em;
	font-weight: normal;
	padding: 5px 7px 3px;
	display: block;
}
#pageMove #pageMoveList a{
	background: none repeat scroll 0 0 #66BAF7;
	border: 1px solid #66BAF7;
	color: #FFFFFF;
	font-weight: 700;
}
#photoNewsTop div.thumbWrap{
	border-bottom: 1px dotted #B2B2B2;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
/* ++  PHOTO NEWS LIST  ++++++++++ */
body.themeRP #photosListWrap{
	background-color: #FFF;
	text-align: center;
	margin-bottom: 20px;
}
#bigPhoto h1{
	padding: 10px;
	font-size: 100%;
	line-height: 1.4em;
	font-weight: 700;
	text-align: left;
}
#npEtoki{
	font-size: 0.9em;
	color: #666;
	padding: 0 10px 0;
	text-align: left;
	line-height: 1.2em;
}
#bigPhoto p#readEntry{
	font-size: 80%;
	padding: 10px 0;
}
body.themeRP #photosListWrap #readEntry{margin: 10px;}
body.themeRP #photosListWrap .article-photo + nav #readEntry .generalBtn{
	padding: 0.8em;
}
body.themeRP #photosListWrap #bigPhoto + script + #WebToolArea .socialBtn{
	margin: 0 10px 10px;
}
#photoMove{
	margin: 15px auto;
	width: 150px;
}
#photoMove li{
	width: 150px;
}
#photoMove li#topPhotolist{margin: 0 5px;}
#photoMove a{
	display: block;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #0068DB), color-stop(0.00, #249EE3));
	background: -webkit-linear-gradient(top, #249EE3 0%, #0068DB 100%);
	background: -moz-linear-gradient(top, #249EE3 0%, #0068DB 100%);
	background: -ms-linear-gradient(top, #249EE3 0%, #0068DB 100%);
	background: -o-linear-gradient(top, #249EE3 0%, #0068DB 100%);
	background: linear-gradient(top, #249EE3 0%, #0068DB 100%);
	border: 2px solid #ACD3F1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	color: #fff;
	font-size: 75%;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	line-height: 30px;
	position: relative;
}
#photoMove li a em{
	display: inline-block;
	font-size:26px;
	position: absolute;
	bottom:2px;
}
#photoMove li a#prevPhotoLink{padding-left: 20px;}
#photoMove li a#topPhotoLink{padding-left: 20px;}
#photoMove li a#nextPhotoLink{padding-right: 20px;}
#photoMove li a#prevPhotoLink em{left:10px;}
#photoMove li a#topPhotoLink em{left:35px;}
#photoMove li a#nextPhotoLink em{right:10px;}
#npImage{text-align: center;}
#npImage img{
	width: 100%;
	max-width: 500px;
	margin-bottom: 10px;
}
#npImage img[src="https://cache2.nipc.jp/img/photonews_nophoto_small.gif"]{
	width: 120px !important;
	max-width: 120px !important;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  NEWS
++++++++++++++++++++++++++++++++++++++++++++++++++ */
#PhotoBox.ap-photo{
	display: none;
}
#PhotolistBox{width:112px; display:block; overflow:hidden; height:auto; float:right;}
.PhotoBox{margin-bottom:5px;}
.PhotoBox a{
	background: #F3F3F3;
	border: 1px solid #BEBEBE;
	display: block;
	text-align: center;
	padding: 5px;
}
.PhotoBox img{width: 100px; pointer-events: none; clear: both;}
.PhotoBox b{
	margin-top: 5px;
	padding: 4px 0;
	color: white;
	background: #7AAFCB;
	-webkit-border-radius: 10px;
	border-radius: 15px;
	font-size: 13px;
	display: block;
	width:100px;
}
.PhotoBox b span{
	display: inline-block;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#10398A), to(#000049));
	background: -khtml-gradient(linear, left top, left bottom, color-stop(0,#10398A) to(#000049));
	background: -webkit-linear-gradient(top, #10398A 0%,#000049 100%);
	background: -khtml-linear-gradient(top, #10398A 0%,#000049 100%);
	background: -moz-linear-gradient(top, #10398A 0%,#000049 100%);
	background: -o-linear-gradient(top, #10398A 0%,#000049 100%);
	background: linear-gradient(top, #10398A 0%,#000049 100%);
}
/* 複数写真用 20160520追加 */
.newsBody-otherphoto{
	margin:10px 0;
}
.newsBody-otherphoto-title{
	font-size:0.9em;
	font-weight:700;
	margin-bottom:10px;
}
.newsBody-otherphoto li{
	display:inline-block;
	width:68px;
	height:68px;
	margin-right: 5px;
	text-align: center;
	background:#eee;
}
.newsBody-otherphoto li.hide{
	display:none;
}
.newsBody-otherphoto img{
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: contain;
	background-size: contain;
}

/* 複数写真サムネ用 20200109追加 */
.photoThumbnail {
	text-align: left;
    margin-top: 10px;
}

.newsBody-otherphoto li.thumPhoto {
    position: relative;
}

.newsBody-otherphoto li.thumPhoto a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,117,194,0.5);
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  AD TEXT AREA
++++++++++++++++++++++++++++++++++++++++++++++++++ */
.adtextlist .newslist03 li:first-child{
	border-top: none;
}
.adtextlist .newslist03 li a{
	white-space: initial;
	text-overflow: initial;
	text-align: left;
}
.adtextlist .newslist03 .subtext,
#SemiTopADtext .newslist03 .subtext,
#MiddleAD .newslist03 .subtext{
	position: absolute;
	right: 8px;
	bottom: 8px;
	color: #333;
	font-size: 12px;
}
.adtextlist .newslist03 time,
#SemiTopADtext .newslist03 time,
#MiddleAD .newslist03 time{
	display: none;
}
#MiddleAD .adtextlist{
	margin: 0;
}
#SemiTopADtext .newslist03 li a,
#SemiTopAD .newslist03 li a,
#MiddleAD .newslist03 li a{
	white-space: initial;
	text-overflow: initial;
	text-align: left;
}
#MiddleAD .newslist03{
	margin-bottom: 10px;
}
body#Ranking #SemiTopAD .newslist03{
	margin-bottom: 0;
}
body#Ranking #SemiTopAD .newslist03 li:first-child{border-top: 0;}
body#Ranking #SemiTopAD .newslist03 li:last-child{border-bottom: 0;}
/* GIF TEXT 201509追加 */
#MiddleAD #gifText.newslist03{width: 100%;}
#MiddleAD #gifText.newslist03 li{
	background: none;
	height: 65px;
}
#MiddleAD #gifText.newslist03 li a{
	padding: 0;
	height: 65px;
}
#MiddleAD #gifText.newslist03 li a img{
	float: right;
	display: block;
	width: 100px;
	margin-top: 2px;
}
#MiddleAD #gifText.newslist03 li a h4{
	font-size: 14px;
	font-weight: normal !important;
	padding: 8px 5px;
}
#MiddleAD #gifText.newslist03 .subtext,
#MiddleAD #gifText2.newslist03 .subtext{
	display: none;
}
#MiddleAD div{margin: 0;}
#gifText.newslist03 li:first-child{border-top: 1px solid #D5D5D5;}
/* 100x100 バージョン用 */
#MiddleAD #gifText2.newslist03{
	width: 100%;
	margin-bottom: 0;
	border: none;
}
#MiddleAD #gifText2.newslist03 li{
	float: left;
	width: 33.333%;
	height: auto;
	background: none;
	border-bottom: none;
}
#MiddleAD #gifText2.newslist03 li a{
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	padding: 3px;
	margin: 0 auto 5px;
}
#MiddleAD #gifText2.newslist03 li a img{
	width: 100px;
	height: 100px;
}
#MiddleAD #gifText2.newslist03 h4{
	text-align: left;
}
#MiddleAD .newslist03 li:first-child{border-top: none;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  SOCIAL AREA
++++++++++++++++++++++++++++++++++++++++++++++++++ */
#LikePluginPagelet .connect_widget_like_button,
#LikePluginPagelet .connect_widget_button_count_count{
	padding-top: 1px !important;
	padding-bottom: 2px !important;
}
#LikePluginPagelet,
#LikePluginPagelet .connect_widget_vertical_center,
#LikePluginPagelet .connect_widget_button_count_count{
	font-size: 11px;
}
/* ++  FACEBOOK Time Line  ++++++++++ */
#toolFACEBOOK div{
	margin: initial;
	padding: initial;
}
/* ++  ARROW BUTTON  ++++++++++ */
.genreBN .twoBtn{background: #fff;}
#PrevPageBtn, #NextPageBtn{
	padding: 7px 0 10px;
	width: 140px;
	text-shadow: none;
}
#PrevPageBtn{
	border-width: 0 6px 0 10px;
	-webkit-border-image: url(/m/mod/img/arrBtnL_re.png) 0 10 0 17;
	-moz-border-image: url(/m/mod/img/arrBtnL_re.png) 0 10 0 17;
	border-image: url(/m/mod/img/arrBtnL_re.png) 0 10 0 17 fill;
}
#NextPageBtn{
	border-width: 0 10px 0 4px;
	-webkit-border-image: url(/m/mod/img/arrBtnR_re.png) 0 20 0 6;
	-moz-border-image: url(/m/mod/img/arrBtnR_re.png) 0 20 0 6;
	border-image: url(/m/mod/img/arrBtnR_re.png) 0 20 0 6 fill;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  RESULT
++++++++++++++++++++++++++++++++++++++++++++++++++ */
.result{
	margin: 15px 0 10px;
	border-bottom: 1px solid #d5d5d5;
}
.result .wrapper{
	margin: 0 7px 15px;
}
.result h3{
	font-weight: 700;
	margin-bottom: 10px;
}
.result table{
	width: 100%;
	font-size: 85%;
	line-height: 1.5;
	word-break: break-all;
}
.result table caption{
	display: none;
}
.result table th{
	padding: 5px 3px;
	border: 1px solid #d5d5d5;
	color: #fff;
	font-size: 85%;
	text-align: center;
	background: #446892;
	white-space: nowrap;
}
.result table td{
	padding: 5px 3px;
	border: 1px solid #d5d5d5;
	text-align: left;
}
.result table td:first-child{
	text-align: center;
}
.result table th.date{
	width: 10%;
}
.result table th.round{
	width: 15%;
}
.result table th.match{
	width: 33%;
}
.result table td.win{
	color: red;
}
.result table th.match{
	width: 33%;
}
.result table td.winlose{
	text-align: center;
}
.result table td.round{
	text-align: center;
	font-size: 90%;
}
.result table td.score{
	text-align: center;
	font-size: 90%;
}
.result table td.opponent{
	font-size: 90%;
}
/* ++  TOPNAVI LINK  ++++++++++ */
#topNaviLink .subscribeTxt.right a{
	color: #0071c2;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
++  CREAR FIX
++++++++++++++++++++++++++++++++++++++++++++++++++ */
body.themeRP .photosBox:after,#photoMove:after,
#genreNavi ol:after,
.topicsList dl:after,
.topicsList dd:after,
#gifText li a:after,
.clearfix::after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.01em;
}